#ifdef NUCSYN
#define NUCSYN_LOW_MASS_STRIP_TABLE_LINES 306
#define NUCSYN_LOW_MASS_STRIP_TABLE \
0.75,0,0.00100985048407885,0.978632172500563,0.00258542958937617,0.503980910752562,0.493433659658062,\
0.75,0.02,0.0312021772907735,0.948354476523138,0.0022011609296489,0.462170746733218,0.535628092337133,\
0.75,0.04,0.0787203610889261,0.900708340839895,0.00174031018163892,0.400138714163486,0.598120975654875,\
0.75,0.06,0.127923872325138,0.851433631158583,0.00145834443510368,0.366140481366445,0.632401174198451,\
0.75,0.08,0.190124746321675,0.789194547953981,0.00125325536016968,0.348153958696113,0.650592785943717,\
0.75,0.1,0.242177945352811,0.737128201900175,0.00113162139369565,0.342105691116355,0.656762687489949,\
0.75,0.12,0.300780770086047,0.678519014036942,0.00101596435433883,0.339314760648096,0.659669274997565,\
0.75,0.14,0.347591934985615,0.631705648871895,0.000931496299844875,0.338454073139601,0.660614430560554,\
0.75,0.16,0.395481350665902,0.583815143050841,0.00084635454904473,0.338128763971091,0.661024881479864,\
0.75,0.18,0.443021984186567,0.536273956312743,0.000765152615232679,0.338052361276337,0.661182486108431,\
0.75,0.2,0.473759973859737,0.505536964058689,0.00119512552431663,0.337528460353354,0.66127641412233,\
0.75,0.22,0.51732633540048,0.462016493990714,0.0193063564788889,0.317392725170107,0.663300918351004,\
0.75,0.24,0.544141920210974,0.435309599094954,0.0625894753110407,0.269332858228213,0.668077666460746,\
0.75,0.26,0.568795279823986,0.410800530569936,0.121015535853416,0.204465222815141,0.674519241331443,\
0.75,0.28,0.591026337244861,0.388693069828973,0.171963785243085,0.147901214254662,0.680135000502253,\
0.75,0.3,0.601182520972884,0.378582468614754,0.190968121685175,0.126802290154958,0.682229588159867,\
0.75,0.32,0.61954845508349,0.360277214799822,0.216449309364297,0.0985127639714452,0.685037926664257,\
0.75,0.34,0.635357831678813,0.344499286884802,0.229738065753256,0.0837594710190178,0.686502463227727,\
0.75,0.36,0.642341802360189,0.337524239482549,0.233518978037187,0.0795618764360947,0.686919145526719,\
0.75,0.38,0.654575071703228,0.325301079678264,0.237808068821623,0.0748001039789263,0.68739182719945,\
0.75,0.4,0.659875155946171,0.320003684745978,0.238950033495772,0.0735322897928515,0.687517676711377,\
0.75,0.42,0.668987652962619,0.310894102431226,0.240188177581853,0.0721576978495695,0.687654124568577,\
0.75,0.44,0.672859017114666,0.307023480333743,0.24050347523286,0.0718076535487711,0.687688871218369,\
0.75,0.46,0.676313869959174,0.303569103137507,0.240705594011391,0.0715832608292994,0.68771114515931,\
0.75,0.48,0.682099169142829,0.297784297684187,0.240915410213679,0.0713503225301452,0.687734267256176,\
0.75,0.5,0.68449223015893,0.295391356494724,0.240966333980573,0.0712937869078929,0.687739879111534,\
0.75,0.52,0.68659196112046,0.293291700109327,0.240998027659408,0.0712586005604266,0.687743371780166,\
0.75,0.54,0.68842536111113,0.291458346185112,0.241017605331533,0.0712368654187293,0.687745529249738,\
0.75,0.56,0.69139655292653,0.288487199802832,0.241036913959228,0.071215428976874,0.687747657063898,\
0.75,0.58,0.692582760796887,0.287301002309328,0.241041324034571,0.0712105329120038,0.687748143053425,\
0.75,0.6,0.693598550853202,0.286285218468613,0.241043965615333,0.0712076002300054,0.687748434154662,\
0.75,0.62,0.694463920895607,0.285419852119555,0.241045535259038,0.0712058576124037,0.687748607128558,\
0.75,0.64,0.695815642835886,0.284068133628398,0.241047001109682,0.0712042302261044,0.687748768664213,\
0.75,0.66,0.696333949561157,0.283549827640847,0.241047314634875,0.0712038821507344,0.687748803214391,\
0.75,0.68,0.696765834155572,0.283117943470932,0.241047495037865,0.071203681867527,0.687748823094608,\
0.75,0.7,0.697123413334272,0.282760364535437,0.241047598188798,0.0712035673495525,0.687748834461649,\
0.75,0.72,0.697417430839195,0.282466347180381,0.241047656951649,0.0712035021136699,0.687748840934681,\
0.75,0.74,0.697851554491708,0.282032224999056,0.241047710483963,0.0712034436856689,0.687748845830368,\
0.75,0.76,0.69800726948329,0.281876515527445,0.241047725116843,0.0712034320114375,0.687748842871719,\
0.75,0.78,0.698130854878466,0.281752948129743,0.241047742224092,0.0712034272285075,0.687748830547401,\
0.75,0.8,0.698227831759665,0.281656018881197,0.241047767320933,0.0712034282000308,0.687748804479036,\
0.75,0.82,0.698303011022868,0.281580962847623,0.241047796736593,0.0712034323219011,0.687748770941506,\
0.75,0.84,0.698360611530633,0.281523661729356,0.241047812814706,0.0712034334623771,0.687748753722917,\
0.75,0.86,0.698439209342293,0.281446971988798,0.241047704524818,0.0712034198624936,0.687748875612688,\
0.75,0.88,0.698474457939749,0.281412297531557,0.241047549318626,0.0712034082582875,0.687749042423087,\
0.75,0.9,0.698477655539068,0.281409150218865,0.241047535166072,0.071203407205091,0.687749057628837,\
0.75,0.92,0.698477655539137,0.281409150218797,0.241047535166072,0.071203407205091,0.687749057628837,\
0.75,0.94,0.698477655539146,0.281409150218788,0.241047535166072,0.071203407205091,0.687749057628837,\
0.75,0.96,0.698477655539147,0.281409150218787,0.241047535166072,0.071203407205091,0.687749057628837,\
0.75,0.98,0.698477655539147,0.281409150218787,0.241047535166072,0.071203407205091,0.687749057628837,\
0.75,1,0.698477655649185,0.281409151852131,0.241047538816929,0.0712034069001675,0.687749058008194,\
1.0,0,0.000911108712373058,0.979082180225515,0.00382262366641039,0.682082611110868,0.314094765222722,\
1.0,0.02,0.0846954126645351,0.895092036164657,0.00300770551237729,0.576882269303076,0.420110025184546,\
1.0,0.04,0.196041329493953,0.78346772263213,0.00204598839136011,0.438929849483247,0.559024162125393,\
1.0,0.06,0.274226066236593,0.705157311907283,0.00159847783340395,0.378370516006754,0.620031006159842,\
1.0,0.08,0.345971679475047,0.633355748687498,0.00133512701252066,0.351885967976537,0.646778905010942,\
1.0,0.1,0.394821487154574,0.58448849018419,0.00119958207045194,0.343790697255842,0.655009720673706,\
1.0,0.12,0.443350046388322,0.535951580256218,0.00107889716171829,0.340053945904561,0.65886715693372,\
1.0,0.14,0.478892766620488,0.500405871950649,0.00099365601558799,0.338816050301032,0.66019029368338,\
1.0,0.16,0.501886993581989,0.477410511546077,0.000938475323879443,0.338399945145671,0.660661579530449,\
1.0,0.18,0.53487143862949,0.444425075975205,0.000855310102223531,0.338117906714627,0.661026783183149,\
1.0,0.2,0.555578688443036,0.42371744751251,0.000804934211182824,0.338053470760854,0.661141595027963,\
1.0,0.22,0.57505847244932,0.404238208695801,0.00107262519038353,0.337690880765848,0.661236494043769,\
1.0,0.24,0.593151898591639,0.38615496745699,0.00510542823803696,0.333179391127059,0.661715180634904,\
1.0,0.26,0.609747903025656,0.369605266483797,0.0233940532547225,0.312858052150329,0.663747894594948,\
1.0,0.28,0.62476372442963,0.35468948180742,0.0632644397386725,0.268585508312097,0.66815005194923,\
1.0,0.3,0.631657677027814,0.347859317404007,0.0889618958337627,0.240053826238544,0.670984277927694,\
1.0,0.32,0.644189275565858,0.335455658505844,0.141163564152483,0.182096845367308,0.676739590480209,\
1.0,0.34,0.649824609718547,0.329875574312811,0.163983906620204,0.156760981844581,0.679255111535215,\
1.0,0.36,0.659856936160295,0.319926816339869,0.198824697010689,0.118079955442533,0.683095347546778,\
1.0,0.38,0.664272729530545,0.315539722455064,0.210880861465519,0.104695004115799,0.684424134418682,\
1.0,0.4,0.671970881506175,0.30787861306089,0.226511276463717,0.0873419134887647,0.686146810047518,\
1.0,0.42,0.675288467007379,0.304572112323646,0.23120387617161,0.0821321406351572,0.686663983193233,\
1.0,0.44,0.678278178302528,0.301590122172643,0.234476706486068,0.0784986146591514,0.687024678854781,\
1.0,0.46,0.68335550151366,0.296521647157758,0.238231495877429,0.0743300187770061,0.687438485345565,\
1.0,0.48,0.685484133593241,0.294395382920248,0.239237071094661,0.0732136228596064,0.687549306045732,\
1.0,0.5,0.687367243533795,0.292513825936984,0.239896756687678,0.0724812362510671,0.687622007061254,\
1.0,0.52,0.689025372334628,0.290856703210696,0.240324204484362,0.0720066816117913,0.687669113903847,\
1.0,0.54,0.690477152697801,0.289405566892018,0.240597868300803,0.0717028588628305,0.687699272836367,\
1.0,0.56,0.692836038113961,0.287047344162299,0.240879478236911,0.0713902145030043,0.687730307260085,\
1.0,0.58,0.693779447823133,0.286104092280785,0.240946551123697,0.071315749994718,0.687737698881585,\
1.0,0.6,0.694588294011834,0.285295342642116,0.240987583217521,0.0712701960654836,0.687742220716996,\
1.0,0.62,0.695278149075127,0.284605545968762,0.241012398186239,0.0712426464371249,0.687744955376636,\
1.0,0.64,0.695863043909801,0.284020686033304,0.241027229991008,0.0712261801428199,0.687746589866173,\
1.0,0.66,0.696769079571878,0.283114683000101,0.24104109698301,0.0712107849913657,0.687748118025625,\
1.0,0.68,0.697112906653463,0.282770862838737,0.241044038024191,0.0712075198452426,0.687748442130566,\
1.0,0.7,0.697397140367497,0.282486633055834,0.241045708726357,0.0712056650308788,0.687748626242764,\
1.0,0.72,0.697630452207449,0.282253323417874,0.24104664455654,0.071204626071974,0.687748729371486,\
1.0,0.74,0.697820547102579,0.282063229738129,0.24104716108679,0.071204052620073,0.687748786293137,\
1.0,0.76,0.69809733855212,0.281786439302208,0.241047591867494,0.0712035743674362,0.68774883376507,\
1.0,0.78,0.698195075938107,0.281688702101786,0.24104767073121,0.0712034868129803,0.68774884245581,\
1.0,0.8,0.698271837050634,0.281611941085034,0.241047711435316,0.0712034416233092,0.687748846941375,\
1.0,0.82,0.698376984645091,0.281506793563255,0.241047742322846,0.0712034073319998,0.687748850345154,\
1.0,0.84,0.698411309883726,0.281472468336441,0.241047747346924,0.0712034017542729,0.687748850898803,\
1.0,0.86,0.698436670150627,0.281447108075378,0.241047749778444,0.071203399054802,0.687748851166753,\
1.0,0.88,0.698454989268664,0.281428788961073,0.241047750953512,0.0712033977502428,0.687748851296245,\
1.0,0.9,0.698476655287246,0.281407122958286,0.241047751825443,0.0712033967822249,0.687748851392332,\
1.0,0.92,0.698482434094368,0.281401344169145,0.241047751986063,0.0712033966039033,0.687748851410034,\
1.0,0.94,0.698488363519031,0.281395414781389,0.241047752138833,0.0712033964342938,0.687748851426873,\
1.0,0.96,0.698489876558249,0.28139390173863,0.241047752180615,0.0712033963879059,0.68774885143148,\
1.0,0.98,0.698490402661372,0.281393375633976,0.241047752195374,0.0712033963715192,0.687748851433107,\
1.0,1,0.698490396142006,0.281393378973007,0.241047751158476,0.0712033957242966,0.687748849391937,\
1.25,0,0.000987864886074706,0.979267234462219,0.00623253019372285,0.817134043817892,0.176633425988386,\
1.25,0.02,0.00281476905526601,0.97743564988971,0.00529778694018069,0.816755121690895,0.177947091368925,\
1.25,0.04,0.0143128208143626,0.965921727217852,0.00486620976461662,0.809093764456062,0.186040025779321,\
1.25,0.06,0.209908345652178,0.769938099746975,0.00341644124266625,0.606319195861601,0.390264362895733,\
1.25,0.08,0.417200910166326,0.562211411570541,0.00198463339749898,0.391566659171053,0.606448707431448,\
1.25,0.1,0.471219553800304,0.508121998624934,0.00165702951279205,0.357957072312306,0.640385898174902,\
1.25,0.12,0.512067343851514,0.467248328345607,0.0014482687636661,0.345953314418851,0.652598416817483,\
1.25,0.14,0.53964425969254,0.439662061159401,0.00131239271601166,0.34176743181165,0.656920175472339,\
1.25,0.16,0.565079991625731,0.414221233641639,0.00117478861635343,0.339637167424319,0.659188043959327,\
1.25,0.18,0.580853278429061,0.398445912112465,0.00107392372063496,0.33889412727293,0.660031949006435,\
1.25,0.2,0.602659805820359,0.376637566824398,0.000940139393351081,0.338332381234322,0.660727479372327,\
1.25,0.22,0.615904155154599,0.363393176031278,0.00112543908137883,0.337880087378734,0.660994473539887,\
1.25,0.24,0.628073634386516,0.351227706254406,0.00281860057025444,0.335857091023619,0.661324308406127,\
1.25,0.26,0.633747478873287,0.345559804920449,0.00519414195443094,0.333173444693834,0.661632413351735,\
1.25,0.28,0.64426487128477,0.335069854539261,0.0160608878615362,0.321049149146572,0.662889962991892,\
1.25,0.3,0.65367312468555,0.325718572419451,0.0386703542429947,0.295915771423331,0.665413874333674,\
1.25,0.32,0.657962956299664,0.321469009252493,0.0547430720637027,0.278062000583616,0.667194927352681,\
1.25,0.34,0.665722840975783,0.313806418202349,0.0939222146625513,0.234553264133169,0.671524521204279,\
1.25,0.36,0.669198915464109,0.310382566731801,0.115159221017378,0.210972416444435,0.673868362538187,\
1.25,0.38,0.672411663069477,0.307220944820844,0.136093017113754,0.1877292590625,0.676177723823746,\
1.25,0.4,0.678073212197385,0.30164997017187,0.173532138245335,0.146161491454216,0.680306370300449,\
1.25,0.42,0.680538753573626,0.299221281593844,0.188896068384826,0.129103673153202,0.682000258461972,\
1.25,0.44,0.682774354794876,0.297016293311689,0.201716758545587,0.114869619925097,0.683413621529316,\
1.25,0.46,0.68660328940547,0.293231126870449,0.22013923944398,0.0944164114054591,0.685444349150561,\
1.25,0.48,0.688222346394896,0.291626592688786,0.226276211216685,0.0876030004432145,0.6861207883401,\
1.25,0.5,0.689662393636714,0.290197264672476,0.230813646152622,0.0825654480579018,0.686620905789476,\
1.25,0.52,0.69093707689219,0.288930304800117,0.234087038876478,0.0789312696427229,0.686981691480799,\
1.25,0.54,0.692059896015938,0.287812927628518,0.236395557458893,0.0763683165026556,0.687236126038452,\
1.25,0.56,0.693044013702476,0.286832565655265,0.237989755404914,0.0745984160564018,0.687411828538685,\
1.25,0.58,0.69464648884206,0.285234322817612,0.239787226285654,0.0726028428426434,0.687609930871702,\
1.25,0.6,0.695288646498278,0.284593269511742,0.240256416767857,0.0720819429702663,0.687661640261877,\
1.25,0.62,0.695839578736559,0.284043047265759,0.240558098667994,0.0717470130682894,0.687694888263717,\
1.25,0.64,0.696309550697424,0.283573524680172,0.240749057064742,0.0715350095449427,0.687715933390315,\
1.25,0.66,0.696708103894014,0.28317525162791,0.240868107970915,0.0714028383825581,0.687729053646527,\
1.25,0.68,0.697044041912971,0.282839485679907,0.240941233926386,0.0713216534805306,0.687737112593083,\
1.25,0.7,0.697325421043326,0.282558210697933,0.240985495253594,0.0712725143025732,0.687741990443833,\
1.25,0.72,0.697753023223594,0.282130707139361,0.241027408382833,0.0712259821421708,0.687746609474997,\
1.25,0.74,0.697911725010267,0.281972026482764,0.241036388497667,0.0712160123828823,0.687747599119451,\
1.25,0.76,0.69804088902608,0.281842874509893,0.241041506662128,0.071210330178801,0.687748163159071,\
1.25,0.78,0.698145128358686,0.281738641932052,0.24104437739141,0.0712071430864171,0.687748479522173,\
1.25,0.8,0.69822848181212,0.2816552922047,0.241045960951683,0.0712053850136498,0.687748654034667,\
1.25,0.82,0.698346096884359,0.281537680227119,0.241047276161169,0.0712039248653062,0.687748798973525,\
1.25,0.84,0.698385993003142,0.281497784669207,0.241047514528074,0.0712036602300006,0.687748825241925,\
1.25,0.86,0.698416368647853,0.281467409311072,0.241047636320993,0.0712035250153516,0.687748838663656,\
1.25,0.88,0.698455794759529,0.281427983412297,0.241047726802195,0.0712034245630421,0.687748848634763,\
1.25,0.9,0.698467764651717,0.281416013553206,0.241047740867837,0.0712034089473591,0.687748850184803,\
1.25,0.92,0.698476124308265,0.281407653911904,0.241047747347602,0.0712034017535235,0.687748850898875,\
1.25,0.94,0.698485490931305,0.281398287298594,0.241047751482546,0.0712033971629079,0.687748851354546,\
1.25,0.96,0.698487824260478,0.281395953970635,0.241047751998546,0.0712033965900452,0.687748851411409,\
1.25,0.98,0.69849050913762,0.281393269094229,0.241047752311383,0.0712033962427333,0.687748851445883,\
1.25,1,0.698490977062796,0.281392801169088,0.24104775232653,0.0712033962259177,0.687748851447552,\
1.5,0,0.000975883220084991,0.979382504305335,0.00825838172042498,0.869331235088425,0.12241038319115,\
1.5,0.02,0.00102775332542686,0.979329587035964,0.0078366987974214,0.869733897375337,0.122429403827242,\
1.5,0.04,0.00318786101467524,0.977163729690853,0.0062188288255118,0.870318908213836,0.123462262960652,\
1.5,0.06,0.0281100630379594,0.952220522971909,0.0055687962651988,0.86020374137793,0.134227462356871,\
1.5,0.08,0.23164255094503,0.748415119712749,0.00414139065488307,0.715461389783953,0.280397219561164,\
1.5,0.1,0.432354851936775,0.547270856279013,0.00260069551290621,0.495745946170956,0.501653358316137,\
1.5,0.12,0.541540349741627,0.437841441694478,0.00176055420501643,0.377221074598232,0.621018371196752,\
1.5,0.14,0.584720753234739,0.394598399713444,0.00141288724465951,0.347713357839021,0.650873754916319,\
1.5,0.16,0.605139392781668,0.374167071728693,0.00121146927078295,0.342072053545603,0.656716477183614,\
1.5,0.18,0.616839593209034,0.362462703605757,0.00107928832253099,0.340375356512173,0.658545355165296,\
1.5,0.2,0.627488403748492,0.351811277924426,0.000961575310663297,0.339392408684203,0.659646016005134,\
1.5,0.22,0.641714390500806,0.337583105311998,0.000850526067297789,0.338600682451583,0.660548791481119,\
1.5,0.24,0.646013619251196,0.333283541134015,0.000866004763724438,0.338403337006275,0.660730658230001,\
1.5,0.26,0.65397109294527,0.325326835531414,0.00136766210649074,0.337602008774172,0.661030329119338,\
1.5,0.28,0.661099793716194,0.318205164064803,0.00424655165285538,0.334265165995601,0.661488282351543,\
1.5,0.3,0.66743670551509,0.311892071700743,0.0136953540196002,0.323696503084799,0.662608142895601,\
1.5,0.32,0.67032156304132,0.30902937184486,0.0224716736750902,0.313928425261114,0.663599901063796,\
1.5,0.34,0.675549888411215,0.303869707812725,0.049793024058037,0.283565307110034,0.666641668831929,\
1.5,0.36,0.677902199410043,0.301562633594073,0.0679199725932385,0.263431433128319,0.668648594278442,\
1.5,0.38,0.682101898320503,0.297465354974501,0.109356857416994,0.217416857636841,0.673226284946165,\
1.5,0.4,0.68395686772634,0.295662286609595,0.130569513838223,0.193863279548948,0.675567206612829,\
1.5,0.42,0.685654507108884,0.294013701532222,0.150753814301487,0.171452390532769,0.677793795165745,\
1.5,0.44,0.688601000647324,0.29115012620173,0.185174883019905,0.133235494422575,0.68158962255752,\
1.5,0.46,0.689863922253437,0.289919479617468,0.198677039008918,0.11824468772729,0.683078273263792,\
1.5,0.48,0.690997273816181,0.288812248656591,0.209647660468161,0.10606463031995,0.684287709211889,\
1.5,0.5,0.692009654658879,0.287820359353331,0.218281249949775,0.0964793085778938,0.685239441472331,\
1.5,0.52,0.693706872037474,0.286150364006754,0.229787691051699,0.0837045271272224,0.686507781821079,\
1.5,0.54,0.6944093040837,0.285456339332012,0.233349985235317,0.0797495864525827,0.686900428312101,\
1.5,0.56,0.695025595400327,0.284846006218232,0.235877002128175,0.0769440412627625,0.687178956609063,\
1.5,0.58,0.695563808355554,0.284311928781968,0.237632176706204,0.0749954149606109,0.687372408333185,\
1.5,0.6,0.696031611127641,0.283846941229912,0.238827560629813,0.0736682805559766,0.68750415881421,\
1.5,0.62,0.696436238573781,0.283444195596134,0.239626860351735,0.07278088648484,0.687592253163425,\
1.5,0.64,0.697082592246622,0.282799877262557,0.240491599855542,0.0718208418710057,0.687687558273452,\
1.5,0.66,0.697336413831408,0.282546563840517,0.240707536255876,0.071581106982186,0.687711356761938,\
1.5,0.68,0.697551270305542,0.282332025551783,0.240842752031452,0.0714309891254191,0.687726258843129,\
1.5,0.7,0.697732044249052,0.282151447776787,0.240926118480237,0.0713384349669057,0.687735446552857,\
1.5,0.72,0.697883166160551,0.282000444940007,0.240976723149762,0.0712822532637692,0.687741023586469,\
1.5,0.74,0.698112043152781,0.281771680907307,0.241024729689171,0.0712289560747727,0.687746314236056,\
1.5,0.76,0.698196581562303,0.281687166657087,0.241034997209492,0.0712175570147279,0.68774744577578,\
1.5,0.78,0.698265081988298,0.281618679938927,0.24104082294775,0.0712110892502102,0.68774808780204,\
1.5,0.8,0.698320044729337,0.281563724829953,0.241044066527016,0.0712074882137003,0.687748445259283,\
1.5,0.82,0.698397823085119,0.281485952860544,0.24104678069694,0.0712044749317486,0.687748744371311,\
1.5,0.84,0.698424185990291,0.281459591112833,0.241047272610914,0.0712039288073306,0.687748798581756,\
1.5,0.86,0.698444171584936,0.281439606105381,0.241047522164245,0.071203651752553,0.687748826083202,\
1.5,0.88,0.698469776916228,0.28141400120237,0.241047704180702,0.071203449677485,0.687748846141813,\
1.5,0.9,0.698477357362387,0.281406420820328,0.24104773142979,0.0712034194255028,0.687748849144707,\
1.5,0.92,0.69848252926845,0.281401248942896,0.241047743597859,0.0712034059164959,0.687748850485645,\
1.5,0.94,0.698488092438172,0.281395685790576,0.241047750993814,0.0712033977054988,0.687748851300687,\
1.5,0.96,0.698490151208157,0.281393627023333,0.241047752158891,0.0712033964120297,0.687748851429079,\
1.5,0.98,0.698490894738204,0.281392883493667,0.24104775232115,0.0712033962318903,0.687748851446959,\
1.5,1,0.698491007089615,0.281392782926559,0.241047754883766,0.0712033975869417,0.687748849391937,\
1.78,0,0.000966705101140113,0.979446989584162,0.00936753724840709,0.89756557662333,0.0930668861282632,\
1.78,0.02,0.000966730069108333,0.979446963694341,0.00936715368273402,0.897565955862208,0.0930668904550583,\
1.78,0.04,0.00184688884576082,0.978561495280819,0.00736147423954129,0.899276396366363,0.0933621293940953,\
1.78,0.06,0.0137582869947559,0.966641231218618,0.00643867783811902,0.896476179966002,0.0970851421958789,\
1.78,0.08,0.108609506840007,0.871734793216881,0.00570482854799863,0.867476959007178,0.126818212444824,\
1.78,0.1,0.279805636552252,0.700354576598275,0.00446915196829587,0.769674219962691,0.225856628069013,\
1.78,0.12,0.455300739585635,0.524501201588285,0.00300617108235073,0.584328730073858,0.412665098843791,\
1.78,0.14,0.558059633887046,0.421477584891559,0.00208740606217435,0.452781389797034,0.545131204140791,\
1.78,0.16,0.613766948862852,0.365619499300374,0.00152856238074495,0.380026377578496,0.618445060040759,\
1.78,0.18,0.639580550839753,0.339745312824792,0.00118832238499896,0.351473616147608,0.647338061467393,\
1.78,0.2,0.649530365209002,0.329779734278997,0.00103777266071914,0.34422706332681,0.654735164012471,\
1.78,0.22,0.660307197549065,0.318993545568515,0.000906461381304191,0.340031400504976,0.65906213811372,\
1.78,0.24,0.666110652713085,0.313187795761858,0.000900707470788464,0.338941543002459,0.660157749526753,\
1.78,0.26,0.668730021241659,0.310567996915613,0.000990597426200626,0.338524936372149,0.66048446620165,\
1.78,0.28,0.67348732807137,0.30581232441301,0.0019496873565617,0.337072779686428,0.66097753295701,\
1.78,0.3,0.677666832269727,0.301642846292636,0.0060587788362604,0.332308724564994,0.661632496598745,\
1.78,0.32,0.679558890063182,0.299762089447732,0.0105609067522181,0.327248565058223,0.662190528189559,\
1.78,0.34,0.682980756147497,0.296382271877445,0.0272457675449378,0.308647307739516,0.664106924715546,\
1.78,0.36,0.684522029489561,0.294873265711007,0.0400824282538259,0.294372401934062,0.665545169812112,\
1.78,0.38,0.687287719414297,0.292192401660083,0.0740627406703671,0.256618261293243,0.66931899803639,\
1.78,0.4,0.688518656877644,0.291010708196425,0.0939582942863846,0.23452156125358,0.671520144460035,\
1.78,0.42,0.690689835442565,0.288940113141707,0.13499748537674,0.188949470672955,0.676053043950304,\
1.78,0.44,0.691635520027419,0.288041260984807,0.154293220068984,0.167524381986598,0.678182397944417,\
1.78,0.46,0.692492343765844,0.287226681614059,0.171802470007379,0.148083576425714,0.680113953566907,\
1.78,0.48,0.693264454065136,0.286491265869877,0.187092186288143,0.131107548301054,0.681800265410803,\
1.78,0.5,0.694573940115592,0.285237557850888,0.210478689099238,0.105142299586858,0.684379011313904,\
1.78,0.52,0.695121973766296,0.284709225901178,0.218781369278765,0.0959242552111493,0.685294375510086,\
1.78,0.54,0.695606287472761,0.284240013596948,0.225160398916639,0.0888419903683579,0.685997610715003,\
1.78,0.56,0.696032432622355,0.283825147896447,0.229933506820581,0.0835427147502076,0.686523778429212,\
1.78,0.58,0.696405785078542,0.28346001936695,0.233418216889205,0.0796738807875954,0.6869079023232,\
1.78,0.6,0.696731470421335,0.283140196370844,0.235904631963955,0.0769133944243001,0.687181973611744,\
1.78,0.62,0.697258851296094,0.282619705457626,0.238829419350915,0.073666227143262,0.687504353505823,\
1.78,0.64,0.697469252444599,0.282411182712302,0.239627274726248,0.0727804324352021,0.68759229283855,\
1.78,0.66,0.697649376661674,0.282232296343143,0.240153163761947,0.072196581092646,0.687650255145406,\
1.78,0.68,0.697802752361279,0.282079722031816,0.240493673489524,0.0718185417114411,0.687687784799035,\
1.78,0.7,0.697932599595715,0.281950384646402,0.240710327325527,0.0715780094520936,0.687711663222379,\
1.78,0.72,0.698133144379472,0.281750354517799,0.240929038408402,0.071335193592488,0.68773576799911,\
1.78,0.74,0.698208874906675,0.281674742196803,0.240979274149394,0.0712794213172494,0.687741304533357,\
1.78,0.76,0.698271180028272,0.281612507097222,0.241009032740124,0.071246383030137,0.687744584229739,\
1.78,0.78,0.698321975113479,0.281561752696559,0.241026323344095,0.0712271868432268,0.687746489812678,\
1.78,0.8,0.698362950445647,0.28152080050899,0.241036159648547,0.0712162664962008,0.687747573855252,\
1.78,0.82,0.698421282811222,0.28146248801741,0.241044605984329,0.0712068893126727,0.687748504702998,\
1.78,0.84,0.698441132195116,0.281442642336542,0.241046179750677,0.0712051421075899,0.687748678141733,\
1.78,0.86,0.698456188791021,0.281427587647305,0.241046990074532,0.0712042424815591,0.687748767443909,\
1.78,0.88,0.698467347952633,0.281416429437385,0.24104739453824,0.0712037934439406,0.687748812017819,\
1.78,0.9,0.698481034662166,0.281402743402175,0.241047681121403,0.0712034752780817,0.687748843600515,\
1.78,0.92,0.698484861566517,0.281398916595038,0.241047722437306,0.0712034294090206,0.687748848153673,\
1.78,0.94,0.698487361403602,0.281396416800104,0.241047740351004,0.0712034095211768,0.687748850127819,\
1.78,0.96,0.698489863692974,0.281393914534993,0.241047750661708,0.0712033980742058,0.687748851264086,\
1.78,0.98,0.698490846163745,0.281392932067993,0.241047752264137,0.0712033962951868,0.687748851440677,\
1.78,1,0.698490977287292,0.281392782926559,0.241047754883766,0.0712033957242966,0.687748849391937,\
2.0,0,0.000974790068244818,0.979462249545226,0.0100130680747658,0.909141746780326,0.0808451851449083,\
2.0,0.02,0.000974816119278626,0.97946222247718,0.0100126425596818,0.909142168777293,0.0808451886630253,\
2.0,0.04,0.00159406538678492,0.978838083627117,0.00808327874639738,0.910900337958426,0.0810163832951761,\
2.0,0.06,0.00990800281282403,0.97051749615743,0.00696164852465616,0.909788996684924,0.0832493547904202,\
2.0,0.08,0.0883428922054726,0.892046479218859,0.00625650118995633,0.891239825912768,0.102503672897276,\
2.0,0.1,0.233125032605338,0.747164132948961,0.0052162563263626,0.838188929667814,0.156594814005824,\
2.0,0.12,0.38390307515333,0.596172812740503,0.00399760999389785,0.725507118656706,0.270495271349396,\
2.0,0.14,0.500538034356494,0.479274569662185,0.00291578276148792,0.590025119201018,0.407059098037494,\
2.0,0.16,0.589284684127,0.39027768450243,0.00200572851012801,0.465470473157829,0.532523798332043,\
2.0,0.18,0.638497349058584,0.340909861671493,0.00141143206129009,0.390410865503388,0.608177702435322,\
2.0,0.2,0.655187146447559,0.324166145820733,0.00117196578248204,0.364769029758376,0.634059004459142,\
2.0,0.22,0.66836786590051,0.310947561225323,0.000981090917788973,0.346925317105064,0.652093591977147,\
2.0,0.24,0.673668874011489,0.305636141976587,0.000939962496274669,0.342008546911301,0.657051490592424,\
2.0,0.26,0.677788752433448,0.301511835073372,0.00112170527490567,0.339454335321433,0.659423959403661,\
2.0,0.28,0.679576149450998,0.299724113060694,0.00151588766083128,0.338378299084229,0.66010581325494,\
2.0,0.3,0.682754218095759,0.296551303949007,0.00415924576034541,0.334740383142862,0.661100371096793,\
2.0,0.32,0.685499913848091,0.293825707307444,0.0123246920093011,0.325371752991491,0.662303554999208,\
2.0,0.34,0.686733730687127,0.292610713764446,0.019823132003276,0.316967949060529,0.663208918936195,\
2.0,0.36,0.68895438969576,0.290449366314539,0.0434388969907949,0.290662443381307,0.665898659627898,\
2.0,0.38,0.689950031205523,0.289493827070333,0.0594818377245961,0.272828021730315,0.667690140545089,\
2.0,0.4,0.690873316209163,0.288616020679222,0.0777699616500666,0.25250855456412,0.669721483785813,\
2.0,0.42,0.692510746668637,0.287077405377687,0.117875192494673,0.207965318779464,0.674159488725863,\
2.0,0.44,0.693228203716558,0.286408722891478,0.137863246874149,0.185769450533454,0.676367302592397,\
2.0,0.46,0.693880569697691,0.285802001098306,0.156686017375125,0.164868902918346,0.678445079706529,\
2.0,0.48,0.694999931383628,0.284759327743649,0.188570429971313,0.129466826947939,0.681962743080748,\
2.0,0.5,0.695473191557031,0.284315935717113,0.201077726474712,0.115580144138179,0.68334212938711,\
2.0,0.52,0.69589374122018,0.283919650796945,0.211275738949828,0.104257591655946,0.684466669394226,\
2.0,0.54,0.696265604429496,0.283566928230856,0.219343805442093,0.0952999513182428,0.685356243239664,\
2.0,0.56,0.696592904235892,0.283254317756768,0.225549760723159,0.0884097920497649,0.686040447227076,\
2.0,0.58,0.69713002478022,0.282736205913565,0.233598909600214,0.0794733031139657,0.68692778728582,\
2.0,0.6,0.697347530699759,0.282524425753986,0.236027522072633,0.0767769784649157,0.687195499462451,\
2.0,0.62,0.697535731715713,0.282340224675438,0.237725235390499,0.0748921280804586,0.687382636529043,\
2.0,0.64,0.697697851023029,0.282180843039332,0.238887728817458,0.0736014978389442,0.687510773343598,\
2.0,0.66,0.697836845347791,0.282043685969839,0.239668121243752,0.0727350880229293,0.687596790733319,\
2.0,0.68,0.697955406576363,0.281926334394103,0.240182038960089,0.0721645257698359,0.687653435270075,\
2.0,0.7,0.698055975089508,0.281826547501214,0.240514152695533,0.0717958067630989,0.687690040541368,\
2.0,0.72,0.698211786225445,0.281671540891833,0.240856035694663,0.0714162425191608,0.687727721786177,\
2.0,0.74,0.698270825484698,0.281612690235885,0.240936187805347,0.0713272564863176,0.687736555708336,\
2.0,0.76,0.698319493013407,0.281564135648039,0.240984186038028,0.071273968214032,0.68774184574794,\
2.0,0.78,0.698359230968295,0.28152446393847,0.241012339656583,0.0712427117268048,0.687744948616612,\
2.0,0.8,0.698391326725875,0.281492406194292,0.241028495085184,0.0712247757918846,0.687746729122931,\
2.0,0.82,0.698437040524067,0.281446725343825,0.241042497689433,0.0712092299642648,0.687748272346302,\
2.0,0.84,0.698452575460128,0.281431196595396,0.241045127403454,0.0712063104338408,0.687748562162705,\
2.0,0.86,0.698464331009996,0.281419444238175,0.241046484263522,0.0712048040375223,0.687748711698956,\
2.0,0.88,0.698473010063604,0.28141076677723,0.24104716113742,0.0712040525674759,0.687748786295105,\
2.0,0.9,0.698479241429419,0.2814045361785,0.241047487144862,0.0712036906319893,0.687748822223149,\
2.0,0.92,0.698486472041351,0.281397306079511,0.241047705142597,0.0712034486097193,0.687748846247683,\
2.0,0.94,0.698488341121293,0.281395437066693,0.241047733670055,0.0712034169384066,0.687748849391538,\
2.0,0.96,0.69849018025025,0.281393597975619,0.241047749770049,0.0712033990641304,0.687748851165821,\
2.0,0.98,0.698490888018379,0.281392890213277,0.241047752229435,0.0712033963337124,0.687748851436852,\
2.0,1,0.698490977287292,0.281392782926559,0.241047769784927,0.0712033957242966,0.687748849391937
#endif
